.text   { color: #4682b4; font-size: 12px; font-family: Verdana, Arial }
.connect_text   { color: #00305d; font-size: 12px; font-family: Verdana, Arial; text-decoration: none }
.connect_title   { color: #6595ED; font-size: 14px; font-family: Verdana, Arial; text-decoration: none; font-weight: bold}
.connect_link { color: #00305d; font-size: 12px; font-family: Verdana, Arial; text-decoration: underline }
.legal { color: black; font-size: 12px; font-family: "Times New Roman" }
.hightlight { color: #191970; font-size: 12px; font-family: Verdana, Arial }
.superscript { color: #4682b4; font-size: 12px; font-family: Verdana, Arial; text-decoration: overline }
.noshow_link { color: #4682b4; font-size: 12px; font-family: Verdana, Arial; text-decoration: none }
.show_link { color: #4682b4; font-size: 12px; font-family: Verdana, Arial; text-decoration: underline }
.error { color: #b22222; font-size: 12px; font-family: Verdana, Arial }
.table_title { color: #fff; font-weight: bold; font-size: 16px; font-family: Verdana, Arial; background-color: #6495ed }
.table_title_sm  { color: #fff; font-weight: bold; font-size: 12px; font-family: Verdana, Arial; text-decoration: none; background-color: #6495ed }
.table_row0 {color: #4682b4; font-size: 12px; background-color: #e9f0fb}
.table_row1 {color: #4682b4; font-size: 12px; font-family: Verdana, Arial; background-color: #fffffe}
.category   {color: black; font-weight: bold; font-size: 14px; font-family: Verdana, Arial; text-decoration: none }
.category_table { color: white; font-weight: bold; font-size: 14px; font-family: Verdana, Arial; text-decoration: none }
.table_link   { color: white; font-weight: bold; font-size: 12px; font-family: Verdana, Arial; text-decoration: underline; background-color: #6495ed }
.table_link_noshow { color: white; font-weight: bold; font-size: 12px; font-family: Verdana, Arial; text-decoration: none; background-color: #6495ed }
.footnote     { color: #4682b4; font-size: 9px; font-family: Verdana, Arial }
.connect_footnote { color: #00305d; font-size: 9px; font-family: Verdana, Arial; text-decoration: none }
.common_table {background-color: #6595ED; padding: 0; border-spacing: 1; border-color: black; border-style: solid; border: 0;}